With Mod_Security Enabled On RHEL/Oracle Linux 7, Oracle HTTP Server Fails To Start With "liblzma.so.0: cannot open shared object file" (Doc ID 2196789.1)

Last updated on OCTOBER 26, 2016

Applies to:

Oracle HTTP Server - Version 12.2.1.0.0 to 12.2.1.2.0 [Release 12c]
Information in this document applies to any platform.

Symptoms

If 'mod_security' is configured in OHS, OHS 12.2.1.1.0 fails to start with the following errors:

The mod_security section, Configuring mod_security in the httpd.conf File, from Fusion Middleware Administering Oracle HTTP Server was followed.  

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms